---
 name: "Geoffrey Montel"
 age: "30 ans"
 country: "France"
 city: "Possit, Île de France"
 mail: "geoffrey.montel@jserv.fr"
 phone: "+ (33) -six- 98 67 44 25"
 cv_url: "https://github.com/moutonjr/CV_LaTeX/releases/latest/download/CV_Montel.pdf"

 
 descr: "Depuis tout petit, l'informatique me fascine : elle est capable d'anéantir les tâches administratives répétitives et donne à l'Homme l'opportunité de décider, de créer et de contrôler efficacement. La sécurité, je l'appréhende depuis 10 ans sous toutes ces facettes d'ingéniérie : <strong>techniques</strong> (hacking, développement), <strong>tactiques</strong> ( monter des architectures, des services efficaces de gestion du risque et de sécurité opérationnelle ), <strong>fonctionnelles</strong> (analyses de risques, politiques de sécurité) et <strong>stratégiques</strong> (comment orchestrer la sécurité dans une grande structure). C'est l'intrication des compétences et des connaissances qui m'intéresse, et qui me fait lever chaque matin. <strong>Apprendre, et faire évoluer.</strong>"

 activities:
   - title: 'Conseil en "SecOp"'
     icon: "icon-layers"
     details: 'Entendre: sécurité opérationnelle. Entre autres: monter un SOC, CERT ou CSIRT, optimiser la réponse à incident, feuille de routes techniques et opérationnelles SecOp.'
   - title: "Archis Sécurisées"
     icon: "icon-briefcase"
     details: "Niveaux de classification, mégadonnées (big-data), infrastructures on-premise, dans le nuage, hyperconvergées, sécurité de la donnée."
   - title: "Réponse à Incident"
     icon: "icon-briefcase"
     details: "Intervention immédiate suite à une attaque informatique, animation de crise, DRP, aide à la décision."
   - title: "Organisation de la SSI"
     icon: "icon-bubbles"
     details: "Assistance RSSI, montage de SMSI, certification ISO27001"
 experience:
   date: "8 ans"
   current: "Consulant manager chez FORMIND"
   jobs:
     - title: "Consultant Manager chez Formind"
       date: "Fév. 2018 - Maintenant"
       details: "J'ai commencé dans ce cabinet de conseil en tant que consultant, merci encore à Formind de m'avoir laissé la chance d'évoluer. Un manager gère en plus de son activité de conseil, une équipe de 10 consultants d'horizons et d'expériences variés, suivre leur carrière, leur proposer des missions intéressantes, et les grandir dans leur passion cyber (oui, ils sont passionnés)."
     - title: "Ingénieur cybersécurité mégadonnées, Thales"
       date: "Nov 2016 - Fév 2018"
       details: "À force d'intégrer des infrastructures autour du produit de gestion d'évènements PunchPlatform, j'ai été très intéressé par leur orientation logicielle. J'ai apporté des cas d'utilisation de cybersécurité dans cette équipe qui montait en compétence sur l'IA, ai installé des architectures bug-data pour de la sécurité; et ai surtout appris de la part de séniors du développement logiciel les arcanes du développement du XXIe siècle."
     - title: "Référent d'infrastructure SOC, Thales"
       date: "2013 - Oct 2016"
       details: "Dans un SOC à croissance exponentielle, je me suis tourné vers l'infrastructure, et ai dirigé techniquement sa mise en place, puis ai eu un rôle de chef de prod. Le large panel des compétences demandées était passionnant: nous construisions de la spécification à l'installation réelle, du réseau, stockage, systèmes, cirtualisation, résilience et haute disponibilité, voire même d'urbanisation en datacenter ! Un bon moment de ma vie pro."
 certifications:
   - title: "Certiciation ISC² CISSP"
     date: "2021"
     details: "J'aspire bien à avoir ce <i>must have</i> de la sécurité pour me prouver la transversalité de mes connaissances."
   - title: "ISO27001:2013 Lead Auditor par LSTI"
     date: "2017"
     details: "Cette certification m'a permis de monter la marche de l'analyse fonctionnelle de la SSI. Elle permet d'auditer, donc de comprendre, le montage d'un système de management pour la sécurité de l'information."
   - title: 'Ingénieur Supélec, option "Systèmes d Information Sécurisés"'
     date: "2010-2013"
     details: "Maintenant 'CentraleSupélec', un des meilleurs diplômes d'ingénieur de France pour faire de l'ingéniérie en cybersécurité."
   - title: "Classes préparatoires, PC*, la Martinière Monplaisir, Lyon 7"
     date: "2008-2010"
     details: "Lire 'PC flocon', un grand moment de challenge intellectuel dans les mathématiques, la physique et la chimie ; et d'humanité à l'internat de ce lycée."
 social:
   linkedin: "https://github.com/moutonjr"
   github: "https://github.com/moutonjr"
   reddit: "https://www.reddit.com/u/bokrass"
   stumbleupon: "https://mix.com/geoffmntl"
 skill_tags:
  - "opensource"
  - "languages"
  - "infrastructure"
  - "network"
  - "bigdata"
  - "security"
  - "misc"

 skills:
   Storm: 
     logo: "assets/img/Storm.jpg"
     tags: "opensource bigdata"
     score: 5 
   Kafka: 
     logo: "assets/img/Kafka.jpg"
     tags: "opensource bigdata"
     score: 5 
   Spark: 
     logo: "assets/img/Spark.jpg"
     tags: "opensource bigdata"
     score: 2 
   Metron: 
     logo: "assets/img/Metron.jpg"
     tags: "opensource bigdata"
     score: 2
   Elasticsearch: 
     logo: "assets/img/Elasticsearch.jpg"
     tags: "opensource bigdata"
     score: 5 
   Kibana: 
     logo: "assets/img/Kibana.jpg"
     tags: "opensource bigdata"
     score: 5 
   Logstash: 
     logo: "assets/img/Logstash.jpg"
     tags: "opensource bigdata"
     score: 3 
   Zookeeper: 
     logo: "assets/img/Zookeeper.jpg"
     tags: "opensource bigdata"
     score: 4
   Spot: 
     logo: "assets/img/Spot.jpg"
     tags: "opensource bigdata"
     score: 2 
   Hadoop: 
     logo: "assets/img/Hadoop.jpg"
     tags: "opensource bigdata"
     score: 2 
   CEPH: 
     logo: "assets/img/CEPH.jpg"
     tags: "opensource bigdata"
     score: 3 
   BlackStratus: 
     logo: "assets/img/BlackStratus.jpg"
     tags: "security"
     score: 5 
   QRadar: 
     logo: "assets/img/QRadar.jpg"
     tags: "security"
     score: 2 
   Maltego: 
     logo: "assets/img/Maltego.jpg"
     tags: "security"
     score: 
   Qualys: 
     logo: "assets/img/Qualys.jpg"
     tags: "security"
     score: 2
   Checkmarx: 
     logo: "assets/img/Checkmarx.jpg"
     tags: "security"
     score: 2 
   TheHive: 
     logo: "assets/img/Hive.jpg"
     tags: "security"
     score: 2 
   Metasploit: 
     logo: "assets/img/Metasploit.jpg"
     tags: "security"
     score: 2
   KVM: 
     logo: "assets/img/KVM.jpg"
     tags: "infrastructure opensource"
     score: 5 
   Docker: 
     logo: "assets/img/Docker.jpg"
     tags: "infrastructure opensource"
     score: 3 
   LXC: 
     logo: "assets/img/LXC.jpg"
     tags: "infrastructure opensource"
     score: 5 
   Openstack: 
     logo: "assets/img/Openstack.jpg"
     tags: "infrastructure opensource"
     score: 3
   Ansible: 
     logo: "assets/img/Ansible.jpg"
     tags: "infrastructure opensource"
     score: 5 
   Chef: 
     logo: "assets/img/Chef.jpg"
     tags: "infrastructure opensource"
     score: 2 
   Puppet: 
     logo: "assets/img/Puppet.jpg"
     tags: "infrastructure opensource"
     score: 4 
   Saltstack: 
     logo: "assets/img/Saltstack.jpg"
     tags: "infrastructure opensource"
     score: 1
   Linux: 
     logo: "assets/img/Linux.jpg"
     tags: "infrastructure opensource"
     score: 5 
   Windows: 
     logo: "assets/img/Windows.jpg"
     tags: "infrastructure"
     score: 3 
   BSD: 
     logo: "assets/img/BSD.jpg"
     tags: "infrastructure opensource"
     score: 3 
   BIND9: 
     logo: "assets/img/BIND9.jpg"
     tags: "infrastructure opensource"
     score: 5
   OpenLDAP: 
     logo: "assets/img/OpenLDAP.jpg"
     tags: "infrastructure opensource"
     score: 5 
   Postfix: 
     logo: "assets/img/Postfix.jpg"
     tags: "infrastructure opensource"
     score: 5 
   NetFilter: 
     logo: "assets/img/NetFilter.jpg"
     tags: "infrastructure opensource"
     score: 5
   Nginx: 
     logo: "assets/img/Nginx.jpg"
     tags: "infrastructure opensource"
     score: 5 
   HAProxy: 
     logo: "assets/img/HAProxy.jpg"
     tags: "infrastructure opensource"
     score: 5 
   Nagios: 
     logo: "assets/img/Nagios.jpg"
     tags: "infrastructure opensource"
     score: 5 
   Pacemaker: 
     logo: "assets/img/Pacemaker.jpg"
     tags: "infrastructure opensource"
     score: 5
   Juniper: 
     logo: "assets/img/Juniper.jpg"
     tags: "infrastructure network"
     score: 5 
   ForcePoint: 
     logo: "assets/img/ForcePoint.jpg"
     tags: "nfrastructure network"
     score: 4 
   Cisco: 
     logo: "assets/img/Cisco.jpg"
     tags: "infrastructure network"
     score: 3 
   StormShield: 
     logo: "assets/img/StormShield.jpg"
     tags: "infrastructure network"
     score: 4
   SourceFire: 
     logo: "assets/img/SourceFire.jpg"
     tags: "infrastructure network"
     score: 2
   DenyAll: 
     logo: "assets/img/DenyAll.jpg"
     tags: "infrastructure network"
     score: 2 
   Infoblox: 
     logo: "assets/img/Infoblox.jpg"
     tags: "infrastructure network"
     score: 2
   Bash: 
     logo: "assets/img/Bash.jpg"
     tags: "opensource languages"
     score: 5 
   Powershell: 
     logo: "assets/img/Powershell.jpg"
     tags: "languages"
     score: 3 
   Python: 
     logo: "assets/img/Python.jpg"
     tags: "opensource languages"
     score: 2 
   Java: 
     logo: "assets/img/Java.jpg"
     tags: "languages"
     score: 3 
   LaTeX: 
     logo: "assets/img/LaTeX.jpg"
     tags: "opensource languages"
     score: 4
